extends Control

func alternar_vista():
	visible != visible 

func abrir_menu ():
	visible = true
	
func cerrar_menu ():
	visible=false


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	cerrar_menu()


# Called every frame. 'delta' is the elapsed time since the previous frame.
func _process(delta: float) -> void:
	pass


func _on_b_atacar_button_down() -> void:
	cerrar_menu()
	print("ATACAR")


func _on_b_defender_button_down() -> void:
	cerrar_menu()
	print("DEFENDER")


func _on_b_cerrar_button_down() -> void:
	cerrar_menu()
	print("")
